/*
Theme Name: Shony
Theme URI: http://www.lunasite.co.il
Description: Shony private theme
Version: 1.0
Author: Lunasite Team
Author URI: http://www.lunasite.co.il
Template: goodstore     
*/

#header img.category-thumbnail-full
{
	display:none;
}

#header nav.mobile-menu-selectbox {display: none;}

#main {
	position: relative;
	z-index: 1;
}

.popup_contact_page {
  background: none repeat scroll 0 0 #146D8D;
  color: #FFFFFF !important;
  display: block;
  float: left;
  height: 41px;
  line-height: 41px;
  margin-left: 10px;
  text-align: center;
  width: 140px;
}


.popup_contact_form {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 2px solid #146D8D;
  border-radius: 5px;
  display: none;
  left: 50%;
  margin-left: -300px;
  margin-top: -103px;
  padding: 30px 25px;
  position: fixed;
  top: 50%;
  width: 600px;
  z-index: 99999;
}
.popup_title {
    color: #006C8C;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 20px;
}

body.popup_opened:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4) !important;
    content: "";
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.form_body .form_row {
    float: right;
    padding: 0 7px;
    width: 33.3333%;
}
.popup_contact_form .form_row input {
  border: 2px solid #146D8D;
  border-radius: 4px;
  color: #146D8D;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  width: 100%;
}

.top-bar-1-right #searchform .search-button
{
	
	top: 12px;
	line-height: 19px;
	height: 14px;
	width: 14px;
}

}
.popup_contact_form .form_row input::-moz-placeholder {
  color: #146D8D;
  opacity: 1;
}
.popup_contact_form .form_row input:-ms-input-placeholder {
  color: #146D8D;
}
.popup_contact_form .form_row input::-webkit-input-placeholder {
  color: #146D8D;
}


.form_buttons input {
  border: medium none !important;
  border-radius: 4px;
  color: #FFFFFF;
  display: inline-block;
  font-weight: bold;
  height: 37px;
  margin: 0 20px;
  text-align: center;
  width: 85px;
}
.form_buttons {
    display: block;
    margin-top: 30px;
    overflow: hidden;
    text-align: center;
}
.cf_inner .form_body {
    margin: 0 -7px;
    overflow: hidden;
}
.cf_inner .btn_submit {
    background: none repeat scroll 0 0 #146D8D;
}
.cf_inner .btn_reset {
    background: none repeat scroll 0 0 #F79239;
}
.cf_inner_submit:after {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  border-radius: 100%;
  color: #FFFFFF;
  content: "X";
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  margin-right: 7px;
  margin-top: -15px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 30px;
  z-index: 2147483647;
}
body {
  overflow-x: hidden;
}
.wpcf7 input.wpcf7-submit {
  float: none !important;
}

.cf_inner br {
  display: none;
}

.price-subtitle {
  color: #000000;
  display: block;
  font-size: 11px;
  font-weight: bold;
  margin-top: -15px;
}

#create_pdf {
	float: right;
	margin-right: 0!important;
}

.woocommerce #content .entry-summary .quantity, .woocommerce .entry-summary .quantity, .woocommerce-page #content .entry-summary .quantity, .woocommerce-page .entry-summary .quantity {
    display: none!important;
}

.product-quantity {
    display: none;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: none;
}


@media (max-width: 600px ) {


.popup_contact_form {
    left: 5%;
    margin: 0;
    padding: 20px 13px;
    top: 20%;
    width: 90%;
}
.form_body .form_row {
    margin-bottom: 10px;
    width: 100%;
}
.cf_inner .btn_reset, .cf_inner .btn_submit {
    display: block;
    margin: 10px 0 0;
    width: 100%;
}
.form_buttons {
    margin-top: 0;
}



}



@media (max-width: 400px ) {


.popup_contact_page {
  margin-top: 10px;
}


}
/* ===== DEVMARKETER ===== */
h1.product_title.entry-title {
    margin-bottom: 40px;
}

#content .product.catalog_mode_on .no-catalog-product-page {
    margin-top: 40px;
}

/* woocommerce temporary stylesheet */
li.top-bar-woo-cart {
    display: none !important;
}
p.price {
    display: none!important;
}
span.price-subtitle {
    display: none!important;
}
span.onsale {
    top: 40px !important;
}

a.add_to_cart_button span.sprite-cart-plus {
    margin-right: 15px !important;
}
button.single_add_to_cart_button.button.alt {
    display: none!important;
}
div.price span, span.amount {
    display: none!important;
}
div.addtocart a.add_to_cart_button {
    display: none;
}
div.addtocart a.add_to_cart_button {
    display: none !important;
}
.tagcloud a{	color: #146D8D;}


/* ===== DEVMARKETER ===== */
